=== debian/control ===
Source: ros-jazzy-turtlebot4-description
Section: misc
Priority: optional
Maintainer: rkreinin <rkreinin@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ament-cmake, ros-jazzy-ament-lint-auto <!nocheck>, ros-jazzy-ament-lint-common <!nocheck>, ros-jazzy-irobot-create-description, ros-jazzy-joint-state-publisher, ros-jazzy-robot-state-publisher, ros-jazzy-urdf, ros-jazzy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-turtlebot4-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-jazzy-irobot-create-description, ros-jazzy-joint-state-publisher, ros-jazzy-robot-state-publisher, ros-jazzy-urdf, ros-jazzy-ros-workspace
Description: Turtlebot4 Description package
